# all files / ol/ functions.js

100% Statements 5/5
100% Branches 0/0
100% Functions 2/2
100% Lines 5/5

    1
    2
    3
    4
    5
    6
    7
    8
    9
    10
    11
    12
    13
    14
    15
    16
    17
    181×

    1×
    108×

    1×
    414×

     goog.provide('ol.functions');

    /**
     * Always returns true.
     * @returns {boolean} true.
     */
    ol.functions.TRUE = function() {
      return true;
    };

    /**
     * Always returns false.
     * @returns {boolean} false.
     */
    ol.functions.FALSE = function() {
      return false;
    };